<div class="header">
  <div class="container">
    <img src="https://content.codecademy.com/courses/learn-rails/img/logo-1m.svg">
    <h1>Messenger</h1>
  </div>
</div>

<div class="create">
  <div class="container">
    <%= form_for(@message) do |f|%>
      <div class="field">
        <%= f.label :message %><br>
        <%= f.text_area :content %>
      </div>
      <div class="actions">
        <%= f.submit "Create" %>
      </div>
    <% end %>
  </div>
</div>
